<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5f7e0640-8fe8-4cf2-bfd5-86de36ca3db2</string>
    <string name="iwek">grBM1JNIZBMqrmy9vGRxjMcr/EGOoroUY7wyOSR3FgA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg0F6ls50wS6fIf5tMdGNKtshiKNKxZ2097bqjq855W6+hRANCAAQ6kEEzhtPZjtshErmG7040AzzkU8MqKixl0j2dVvYfVvqCfBS2D0c52w3ThnQEnP6V82dKUFbQhes8Ylh7qKmM</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEOpBBM4bT2Y7bIRK5hu9ONAM85FPDKiosZdI9nVb2H1b6gnwUtg9HOdsN04Z0BJz+lfNnSlBW0IXrPGJYe6ipjA==</string>
    <int name="version" value="10" />
</map>
